.inpage-above-strip.no-top-border{
	border-top:none!important;padding:5px 0 0 0; float:right; display:inline-block;
}
.inpage-above-strip .left-info{
	float:left;width:75%;padding-left:8px
}
.inpage-above-strip .right-icons-bar{
	padding:0;margin:0;float:right;margin-bottom:4px;
}
.inpage-above-strip .right-icons-bar ul{
	padding:0 3px 0 0;margin:0
}
.inpage-above-strip{
	padding:5px 0 0 0;
} 
/*.ie7 .inpage-above-strip .right-icons-bar ul{
	padding:0;margin:0
} 
.ie7 .inpage-above-strip.no-top-border{
	padding-top:0
}
.ie7 .inpage-above-strip .left-info{
	padding-top:0
}
.ie7 .inpage-below-strip{
	margin-bottom:-4px
}
.ie7 .inpage-above-strip .clear-both{
	clear:both;height:auto
}
.ie7 .inpage-below-strip .clear-both{
	clear:both;height:0
}*/
.inpage-above-strip .right-icons-bar li{
	margin:0;display:inline;padding:0 5px 0 0;background:none!important;line-height:100%
}
.inpage-below-strip{
	margin:0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:3px 0 0 0
}
.inpage-below-strip .left-info{
	float:left;width:75%;padding-left:8px
}
.inpage-below-strip.no-bottom-border{
	border-bottom:none!important
}
.inpage-below-strip .right-icons-bar{
	padding:0;margin:0;float:right
}
.inpage-below-strip .right-icons-bar ul{
	padding:0 3px 0 0;margin:0
}
/*.ie7 .inpage-below-strip .right-icons-bar ul{
	padding:0;margin:0
}*/
.inpage-below-strip .right-icons-bar li{
	margin:0;display:inline;padding:0 5px 0 0;background:none!important;line-height:100%
}
.in-page-email-form{
	font-family:helvetica,arial,sans-serif;text-align:left
}
.in-page-email-form .grey{
	color:#666
}
.in-page-email-form .container{
	padding:10px 10px 10px 10px
}
.in-page-email-form h2{
	color:#000;font-size:220%;line-height:110%;font-weight:normal;margin:0;padding:3px 0 6px 0;
	font-family:Helvetica,Arial,sans-serif
}
.in-page-email-form .container p{
	font-size:80%;line-height:125%;margin:0;padding:0 0 18px 0
}
.in-page-email-form .container label{
	color:#000;font-size:100%;font-weight:bold;margin:0;padding:0 0 5px 0;font-family:Helvetica,Arial,sans-serif
}
.in-page-email-form .container label .sub-label{
	font-weight:normal;font-style:italic
}
.in-page-email-form .grey-hr{
	border-bottom:1px solid #dbdcde;clear:both;height:1px;margin:0 0 1px 0!important;padding:0
}
.in-page-email-form .gray{
	color:#666;font-family:helvetica,arial,sans-serif;font-size:80%
}
.in-page-email-form label{
	display:block;padding:0 0 2px 0
}
.in-page-email-form .text-fields{
	border:1px solid #69C;width:99.7%
}
.in-page-email-form .container .grey-hr{
	margin:0 0 7px 0;padding:0
}
.in-page-email-form .container form{
	margin:7px 0 0 0!important
}
.in-page-email-form .container form .inputArea{margin:0 0 9px 0;padding:1px 0 0 0}.in-page-email-form .container form .inputArea .visibleDiv{display:inline-block;height:33px;margin:0;padding:0}.in-page-email-form .container form .inputArea img{padding:2px 0 0 0}.in-page-email-form .container .form-row{padding:0 0 16px 0}.in-page-email-form .container .form-row.invalid-data{padding:0 0 22px 0}.in-page-email-form .container .form-row .error-message{color:#c00;font-size:80%;font-weight:normal;margin:0;padding:6px 0 0 0;font-family:Helvetica,Arial,sans-serif}.in-page-email-form .container .form-row .error-message{display:none}.in-page-email-form .container .form-row.invalid-data .error-message{display:block}.in-page-email-form .container .form-row.invalid-data label{padding:0 0 5px 19px;background-image:url(../images/css/error.gif);background-repeat:no-repeat;background-position:0 0}
/*.ie7 .in-page-email-form .container .form-row.invalid-data label{zoom:1}*/
.in-page-email-form .container .form-row.invalid-data input.email-box{border:1px solid #c00}.in-page-email-form .container .confirmation{padding:0 0 5px 23px;background-image:url("../images/css/confirm2.gif");background-repeat:no-repeat;background-position:0 0;margin:186px 0 207px 146px;font-weight:bold}.in-page-email-form .popin-footnote{color:#666;font-size:80%;line-height:125%;margin:0;padding:7px 0 4px 0;font-family:Cambria,Georgia,serif}.in-page-email-form .container input.email-box,textarea{border:1px solid #000;font-size:93.3%;padding:5px;width:455px}.in-page-email-form .btn-spacer{margin-right:20px;text-align:center}.in-page-email-form .button{margin:8px 0 19px 0;padding:0 0 1px 0;text-align:center}.in-page-email-form .message-box{height:60px;margin:1px 0 0 0;padding:0;width:460px}.in-page-email-form label{display:block}.in-page-email-form .close{float:right}
.in-page-email-form label{cursor:default}.in-page-email-form .bold{font-weight:bold}.content-body-slider{padding:0;margin:0}.content-body-slider .slider-pagination.top{border-bottom:1px dotted #999;border-top:1px solid #ccc;margin:-16px 0 10px 0;padding:6px 0 1px 0}
#TEM .inpage-above-strip {position:absolute; z-index:9999; float:right; width:100%;}
.popin .popin-wrapper, .popin .popin--wrapper {
background: url("../images/css/draggableTopHashes.png") repeat-x;
background-color: #fff;
border: 1px solid #000;
padding: 0 8px 8px;
}

.popin {
position: fixed;
width: 503px;
display: none;
z-index:999;
}

.popin .popin--close-button, .popin a.close-button {
cursor: pointer;
display: block;
margin: 0;
position: absolute;
right: 25px;
top: 25px;
height: 18px;
width: 18px;
background: url("../images/css/closex_blk_big.gif");
}
